Subject: Last Call: <draft-ietf-genarea-datatracker-community-06.txt> (Requirements for Internet-Draft Tracking by the IETF Community in the Datatracker) to Informational RFC

From: The IESG <[email-masked]>
Date: Fri, 04 Mar 2011 14:46:54 -0800

The IESG has received a request from the General Area Open Meeting WG
(genarea) to consider the following document:
- 'Requirements for Internet-Draft Tracking by the IETF Community in the
   Datatracker'
  <draft-ietf-genarea-datatracker-community-06.txt> as an Informational
RFC

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2011-03-18. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the
beginning of the Subject line to allow automated sorting.

The file can be obtained via
http://datatracker.ietf.org/doc/draft-ietf-genarea-datatracker-community/

IESG discussion can be tracked via
http://datatracker.ietf.org/doc/draft-ietf-genarea-datatracker-community/

No IPR declarations have been submitted directly on this I-D.